<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53621" . "5"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5362" . "15"] ?: array()) + array("_0813911845a74557717" . "6d995fee240ad" => base64_decode("aW1hZ2V" . "faWQ="));
class ImageCommentsComponent extends ClaCommentsComponent
{
    public function GetCommentsObject($attributes)
    {
        $comments = new ImageComments($attributes[$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5" . "36215"]["_0813911845a745577" . "176d995fee240ad"]]);
        return $comments;
    }
}